##Custom color codes

#For splashes, drops, bubbles
particle.water=334cff

#Base portal color
particle.portal=ff4ce5

#Nether and end colors
fog.nether=330707
fog.end=131318
sky.end=181818

#Lilypad color
lilypad=208030

##Potion effects
potion.blindness=1f1f23
potion.confusion=551d4a
potion.damageBoost=932423
potion.digSlowDown=4a4217
potion.digSpeed=d9c043
potion.fireResistance=e49a3a
potion.harm=430a09
potion.heal=f82423
potion.hunger=587653
potion.invisibility=7f8392
potion.jump=786297
potion.moveSlowdown=5a6c81
potion.moveSpeed=7cafc6
potion.nightVision=1f1fa1
potion.poison=4e9331
potion.regeneration=cd5cab
potion.resistance=99453a
potion.waterBreathing=2e5299
potion.weakness=484d48			

#water bottle
potion.water=385dc6

##Spawner egg colors
egg.shell.Creeper=0da70b
egg.spots.Creeper=000000
egg.shell.Skeleton=c1c1c1
egg.spots.Skeleton=494949
egg.shell.Spider=342d27
egg.spots.Spider=a80e0e
egg.shell.Zombie=044975
egg.spots.Zombie=799c65
egg.shell.Slime=51a03e
egg.spots.Slime=7ebf6e
egg.shell.Ghast=f9f9f9
egg.spots.Ghast=bcbcbc
egg.shell.PigZombie=ea9393
egg.spots.PigZombie=4c7129
egg.shell.Enderman=161616
egg.spots.Enderman=000000
egg.shell.CaveSpider=0c424e
egg.spots.CaveSpider=a80e0e
egg.shell.Silverfish=6e6e6e
egg.spots.Silverfish=303030
egg.shell.Blaze=f6b201
egg.spots.Blaze=fff87e
egg.shell.LavaSlime=340000
egg.spots.LavaSlime=fcfc00
egg.shell.Pig=f0a5a2
egg.spots.Pig=db635f
egg.shell.Sheep=e7e7e7
egg.spots.Sheep=ffb5b5
egg.shell.Cow=443626
egg.spots.Cow=a1a1a1
egg.shell.Chicken=a1a1a1
egg.spots.Chicken=ff0000
egg.shell.Squid=223b4d
egg.spots.Squid=708899
egg.shell.Wolf=d7d3d3
egg.spots.Wolf=ceaf96
egg.shell.MushroomCow=a00f10
egg.spots.MushroomCow=b7b7b7
egg.shell.Ozelot=efde7d
egg.spots.Ozelot=564434
egg.shell.Villager=563c33
egg.spots.Villager=bd8b72

##Map colors
map.air=000000
map.grass=7fb238
map.sand=f7e9a3
map.cloth=a7a7a7
map.tnt=ff0000
map.ice=a0a0ff
map.iron=a7a7a7
map.foliage=007c00
map.snow=ffffff
map.clay=a4a8b8
map.dirt=b76a2f
map.stone=707070
map.water=4040ff
map.wood=685332

##Sheep colors
sheep.white=ffffff
sheep.orange=f2b233
sheep.magenta=e57fd8
sheep.lightBlue=99b2f2
sheep.yellow=e5e533
sheep.lime=7fcc19
sheep.pink=f2b2cc
sheep.gray=4c4c4c
sheep.silver=999999
sheep.cyan=4c99b2
sheep.purple=b266e5
sheep.blue=3366cc
sheep.brown=7f664c
sheep.green=667f33
sheep.red=cc4c4c
sheep.black=191919

##Text color
text.boss=ff00ff

##Text sign
text.sign=000000